RubyGems Navigation menu

vagrant-fog-box-storage 0.0.2

The use case is if you have a vagrant box, stored on S3 (or another storage provider supported by fog) that you don't want to be downloadable publicly that you need to authenticate somehow to get at.

Gemfile
          gem 'vagrant-fog-box-storage', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vagrant-fog-box-storage -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Nat Lownes

Owners:

Total downloads 2,376

For this version 561

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 3, 2013 (7 KB)
  2. 0.0.3 - April 2, 2013 (7 KB)
  3. 0.0.2 - March 6, 2013 (7 KB)
  4. 0.0.1 - March 6, 2013 (4.5 KB)

Runtime Dependencies: